<?php
/*
+---------------------------------------------------------------+
|        e107 website system Czech Language File
|        Released under the terms and conditions of the
|        GNU General Public License (http://gnu.org).
|
|        $Source: ../e107_plugins/login_menu/languages/Czech.php $
|        $Revision: 1.0 $
|        $Date: 2010/09/10 16:20:51 $
|        $Author: ok2cqr $
+---------------------------------------------------------------+
*/
define("LOGIN_MENU_L1", "Uživatelské jméno:");
define("LOGIN_MENU_L2", "Heslo:");
define("LOGIN_MENU_L3", "Registrace");
define("LOGIN_MENU_L4", "Zapomenté heslo?");
define("LOGIN_MENU_L5", "Vítejte");
define("LOGIN_MENU_L6", "Pamatuj si mě");
define("LOGIN_MENU_L7", "Jedinečný identifikátor uživatele nerozeznán (pravděpodobně porušená cookie).<br />Prosím <a href=\"".e_BASE."index.php?logout\">klikněte sem</a> pro smazání cookie.");
define("LOGIN_MENU_L8", "Odhlášení");
define("LOGIN_MENU_L9", "Chyba odhlášení");
define("LOGIN_MENU_L10", "Příznak Údržba je nenulový - znamená to, že běžný návštěvník bude přesměrován na sitedown.php. Vypnout příznak lze ve správcovské části v sekci Údržba.");
define("LOGIN_MENU_L11", "Správcovská část");
define("LOGIN_MENU_L12", "Nastavení");
define("LOGIN_MENU_L13", "Profil");
define("LOGIN_MENU_L14", "položka novinek");
define("LOGIN_MENU_L15", "položek novinek");
define("LOGIN_MENU_L16", "příspěvek v chatboxu");
define("LOGIN_MENU_L17", "příspěvků v chatboxu");
define("LOGIN_MENU_L18", "komentář");
define("LOGIN_MENU_L19", "komentářů");
define("LOGIN_MENU_L20", "příspěvek ve fóru");
define("LOGIN_MENU_L21", "příspěvků ve fóru");
define("LOGIN_MENU_L22", "nový člen");
define("LOGIN_MENU_L23", "nových členů");
define("LOGIN_MENU_L24", "Klikněte sem pro zobrazení nových položek");
define("LOGIN_MENU_L25", "Od vaší poslední návštěvy je zde");
define("LOGIN_MENU_L26", "ne");
define("LOGIN_MENU_L27", "a");
define("LOGIN_MENU_L28", "Přihlášení");
define("LOGIN_MENU_L29", "nový článek");
define("LOGIN_MENU_L30", "nových článků");
define("LOGIN_MENU_L31", "Zobrazit nové novinky");
define("LOGIN_MENU_L32", "Zobrazit nové články");
define("LOGIN_MENU_L33", "Zobrazit nové příspěvky v chatboxu");
define("LOGIN_MENU_L34", "Zobrazit nové komentáře");
define("LOGIN_MENU_L35", "Zobrazit nové příspěvky ve fóru");
define("LOGIN_MENU_L36", "Zobrazit nové členy");
define("LOGIN_MENU_L39", "Opustit správcovskou část");
define("LOGIN_MENU_L40", "Znovu odeslat aktivační email");
define("LOGIN_MENU_L41", "Nastavení menu přihlášení");


?>